options.search=Szukaj
options.showAll=Wszystkie
options.showConflicts=Konfliktujące
options.showNone=Nieprzypisane
options.availableKeys=Available Keys
options.sort=Sortow.
options.category=Kategoria
options.key=Klawisz
options.toggleFree=Toggle Free
